	/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/05/2020 15:35
  	*/

@font-face {
	font-family: "Flaticon";
	src: url("../fonts/Flaticon.eot");
	src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
		url("../fonts/Flaticon.woff2") format("woff2"),
		url("../fonts/Flaticon.woff") format("woff"),
		url("../fonts/Flaticon.ttf") format("truetype"),
		url("../fonts/Flaticon.svg#Flaticon") format("svg");
	font-weight: normal;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: "Flaticon";
		src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
	}
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
	font-family: Flaticon;
	font-size: 20px;
	font-style: normal;
}

.flaticon-air-freight:before { /***扁平图标空运****/
	content: "\f100";
}

.flaticon-sea:before { /***扁平图标海运****/
	content: "\f101";
}

.flaticon-truck-1:before { /***扁平图标卡车1****/
	content: "\f102";
}

.flaticon-wholesale:before { /***扁平图标批发****/
	content: "\f103";
}

.flaticon-delivery-man:before { /***扁平图标送货员****/
	content: "\f104";
}

.flaticon-delivery-man-1:before { /***扁平图标送货员1****/
	content: "\f105";
}

.flaticon-fast-delivery:before { /***扁平图标快速交付****/
	content: "\f106";
}

.flaticon-pallet:before { /***扁平图标托盘****/
	content: "\f107";
}

.flaticon-home-delivery:before { /***扁平图标送货上门****/
	content: "\f108";
}

.flaticon-location:before { /***平面图标位置****/
	content: "\f109";
}

.flaticon-truck:before { /***平面图标卡车****/
	content: "\f10a";
}

.flaticon-vessel:before { /***扁平容器****/
	content: "\f10b";
}

.flaticon-freight:before { /***扁平图标货运****/
	content: "\f10c";
}

.flaticon-delivery-van:before { /***扁平图标送货车****/
	content: "\f10d";
}

.flaticon-freight-wagon:before { /***扁平图标货车****/
	content: "\f10f";
}
